cancel
Showing results for 
Search instead for 
Did you mean: 
grparsec
Pilgrim

Problem with installing .NET Framework 4.6.2 full

Hello. I added a prerequisite to install .NET Framework 4.6.2 full with my setup. When I run the setup, the prerequisite gets installed, but instead of prompting for restart, it gives an error saying that the installation of .NET Framework 4.6.2 failed, and it asks if I want to continue the setup or not.
Any ideas why? Here is the prq:












Labels (1)
Tags (1)
0 Kudos
1 Reply
MattQVI
Active participant

Getting ready to do this as well - I will let you know if I experience any issues

grparsec,

I am getting ready to add 4.6.2 to the installs that I work on. I created my own prerequisite but it looks similar to what you put in your original post (I copied the original 4.0 Full then updated it for 4.6.2). If have any issues, I will be sure to reply to this post.
0 Kudos